.m-0 {
    margin: 0 !important;
}
.p-0{
    padding: 0 !important;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: .25rem;
}
.card {
    border: 0;
    margin-bottom: 1.5rem;
    border-radius: .25rem;
    background-color: #fff;
    /*background-image: url(../images/bg-logo.png);*/
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: 0 5px 10px rgba(26,31,46,0.05);
    -ms-box-shadow: 0 5px 10px rgba(26,31,46,0.05);
    -o-box-shadow: 0 5px 10px rgba(26,31,46,0.05);
    box-shadow: 0 5px 10px rgba(26,31,46,0.05);
}
.widget-summery {
    border: 0;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,0.03);
    border-bottom: 1px solid rgba(0,0,0,0.125);
}
.mb-0, .my-0 {
    margin-bottom: 0 !important;
}
.card-header {
    color: #1a1f2e;
    padding: .75rem;
    margin: 0;
    background-color: transparent;
    border-bottom: 1px solid rgba(170,170,170,0.5);
    -webkit-text-shadow: 0 1px 1px rgba(0,0,0,0.9) inset;
    -moz-text-shadow: 0 1px 1px rgba(0,0,0,0.9) inset;
    -ms-text-shadow: 0 1px 1px rgba(0,0,0,0.9) inset;
    -o-text-shadow: 0 1px 1px rgba(0,0,0,0.9) inset;
    text-shadow: 0 1px 1px rgba(0,0,0,0.9) inset;
}
.card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}
.card-header:first-child {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
.wr-election-widgets h1, .wr-election-widgets h2, .wr-election-widgets h3, .wr-election-widgets h4, .wr-election-widgets h5, .wr-election-widgets h6 {
    font-weight: 400;
    line-height: 1.3;
    color: #212121;
}
.wr-election-widgets h2 {
    margin: 0 0 .75rem 0;
}
.card-header h1, .card-header h2, .card-header h3 {
    margin-bottom: 0;
    color: #1a1f2e;
    font-family: "Oswald",sans-serif;
}
.widget-summery .card-header h1, .widget-summery .card-header h2, .widget-summery .card-header h3 {
    font-size: 1.1rem;
}
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}
.pb-0, .py-0 {
    padding-bottom: 0 !important;
}
.widget-summery .card-body {
    padding: 0.2rem .75rem;
    background-color: transparent;
}
.ele_result {
    padding-bottom: .5rem;
    padding-right: 0;
    padding-left: 0;
}
.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}


.pr-0, .px-0 {
    padding-right: 0 !important;
}


.ele_symbol {
    width: 2rem;
}
.ele_symbol, .ele_logo {
    text-align: center;
}
.wr-election-widgets img {
    outline: 0;
    border: 0;
    font-size: .7rem;
    color: #212121;
    font-style: italic;
}
.ele_symbol img, .ele_logo img {
    max-width: 100%;
    margin: 0 auto;
}
.candi_name {
    font-size: .8rem;
    font-weight: 600;
}
.progress {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 1rem;
    overflow: hidden;
    line-height: 0;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
}
.progress {
    height: .5rem;
    font-size: .5rem;
}
.ele_result .progress {
    margin-top: .25rem;
    margin-bottom: .25rem;
     border-radius: 4px;
         height: .5rem;
}
.progress-bar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #d71921;
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
}
.progress .progress-bar {
    position: relative;
    line-height: .6rem;
    font-size: .6rem;
}
.progress .progress-bar.animated-progress-bar {
    -moz-animation-name: animateBar;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in;
    -moz-animation-duration: 5s;
    -webkit-animation-name: animateBar;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-duration: 5s;
    animation-name: animateBar;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 5s;
}
.tot_vote {
    font-size: 1rem;
    font-weight: 400;
}
.float-left {
    float: left !important;
}
.float-right {
    float: right !important;
}
.ele_seats span {
    background-color: #027b73;
}
.ele_seats {
    width: 2.5rem;
}
.normal_r{
    background-color: #313543;
    color: #fff;
    padding: 3px 0 !important;
    font-size: 12px;
}
.bonus_r{
    background-color: #c51162;
    color: #fff;
    padding: 3px 0 !important;
    font-size: 12px;
}
.dis_ele_result .ele_seats span {
    margin: auto;
    margin-top: .15rem;
    margin-bottom: .15rem;
}
.bonus_sec{
    border-radius: 4px 4px 0px 0px;
    overflow: hidden;
    text-align: center;
}
.seats_bottom {
    border: solid 1px #d4d4d4;
    padding: 3px;
    border-radius: 0px 0px 4px 4px;
    border-top: 0;
    text-align: center;
}
.dis_ele_result {
    margin-bottom: .9rem;
}

.ele_seats span {
    color: #fff;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    line-height: 1.5rem;
    border-radius: 50%;
    text-align: center;
    background-color: #313543;
    margin: auto;
    margin-bottom: .15rem;
}
.ele_seats span {
    background-color: #027b73;
}
.flex{
    display: flex;
}
.widget-summery{
    border: solid 1px #ddd;
}
@media (min-width: 576px){
.justify-content-sm-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}
.d-sm-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

}
@media (min-width: 992px){
.card {
    background-attachment: fixed;
}
.widget-summery {
    margin-bottom: 1.5rem;
}

.order-lg-12 {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 12;
    order: 12;
}

.order-lg-12 {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 12;
    order: 12;
}
}
@media only screen and (max-width: 480px) {
    #all-island-infographic .chart-legend {
        left: 50%;
    }
    canvas#all-island-chart {
        height: 150px !important;
        width: 150px !important;
    }
}